clang-tools 10.0.0

Namespaces
FormatTests.cpp File Reference
`#include "Format.h"`
`#include "Annotations.h"`
`#include "SourceCode.h"`
`#include "TestFS.h"`
`#include "clang/Format/Format.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include "llvm/Support/Error.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for FormatTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd